{
	"name": "form/local/input/product/product-work4/hdr.json",
	"product-work": {
		"field": {
			"pr": {
				"info": "",
				"json_data": {
					"act_material_cost__total": "",
					"act_subc_cost__total": "",
					"act_work_cost__total": "",
					"conf_mat_sales_price__unit": "",
					"customer_project": "",
					"default_customer_id": "",
					"project_id": "",
					"stock_balance": "",
					"transfer_id": "",
					"waiting_for_delivery": "",
					"work_id": ""
				},
				"product_id": ""
			}
		},
		"rec": {
			"product-work": {
				"conf_subc_sales_price__uni": "Work",
				"conf_work_sales_price__uni": "Work",
				"rtkatepro": "Work",
				"tproductioncontroltype": "Work"
			}
		},
		"product-work": {
			"conf_subc_sales_price__uni": "Work",
			"conf_work_sales_price__uni": "Work",
			"margin_percenct": "Work"
		}
	}
}
